Subject: New Reply Received - Conversation with Shibin Shaji ??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 03:54:16 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with Shibin Shaji ??  Ticket comment <div dir="ltr">Hello,<div>The items were collected yesterday and now I am waiting for confirmation. Please do not close the ticket until I receive the correct items.<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><b><br></b></div>
<div><b><br></b></div>
<div>
<b>Thanks &amp; Regards,</b><br><br><b style="color:rgb(51,102,255)"><i>Shibin Shaji R<br>Mob:+971 528 495 399</i></b><div style="margin-bottom:12pt;line-height:normal"><font color="#008000"><span style="font-size:12px"><br></span></font></div>
</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 7, 2022 at 10:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5369659</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Shibin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience however, We have created a return request for the items.</div>
<div dir="ltr">​</div>
<div dir="ltr">please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971528495399). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369659